

body {
    font-family: 'Vazir', sans-serif !important;
}

.ltr {
    direction:ltr;
}


ul {
    padding-inline-start: 0px;
}

.dropdown-item {
    text-align: right;
}
.dropdown-footer, .dropdown-header {
    text-align: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    padding-left: .5rem;
}


/*------------------------------------ contacts-list ------------------------------------*/
.content-wrapper{
    text-align: right;
}
.contacts-list-img {
    float: right;
}

.contacts-list-info {
    margin-right: 45px;
    margin-left: 0;
}
.box-header{
    display: flex;
    margin: 28px 0;
    justify-content: space-between;
}

/* sidebar */

.sidebar {
    direction: ltr;
}

.sidebar > div:first-child {
    direction: rtl;
}

.control-sidebar, .control-sidebar:before {
    left: -250px;
    right: auto;
    transition: left .3s ease-in-out;
}

.control-sidebar-slide-open .control-sidebar, .control-sidebar-slide-open .control-sidebar:before {
    left: 0;
    right: auto;
}

.small-box .icon {
    right:auto;
    left:10px;
}

.nav-sidebar .nav-link>p>.right {
    left: 1rem;
    right: auto;
}

.nav-sidebar>.nav-item .nav-icon {
    margin-right: 0;
    margin-left: .2rem;
}

@media (min-width: 992px) {
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem;
        margin-left: 0;
    }
}

@media (min-width: 992px) {
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-left: 0rem !important;
        margin-right: 4.6rem !important;
        z-index:100;
    }

    .sidebar-mini.sidebar-collapse .main-sidebar, .sidebar-mini.sidebar-collapse .main-sidebar:before {
        margin-right: 0;
        width: 4.6rem;
    }
}


@media (min-width: 768px) {
    .content-wrapper, .main-footer, .main-header {
        transition: margin-right .3s ease-in-out;
        margin-right: 250px;
        margin-left : 0;
        z-index: 3000;
    }
}
@media (min-width: 768px){
body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header{
    margin-left: 0 !important;
}
}
@media (max-width: 991.98px) {
    .main-sidebar, .main-sidebar:before {
        box-shadow: none!important;
        margin-right: -250px;
        margin-left: 0;
    }

    .content-wrapper, .content-wrapper:before, .main-footer, .main-footer:before, .main-header, .main-header:before {
        margin-right: 0;
    }

    .sidebar-open .main-sidebar, .sidebar-open .main-sidebar:before {
        margin-right: 0;
        z-index: 4000;
    }
}

.sidebar-collapse .main-sidebar, .sidebar-collapse .main-sidebar:before {
    margin-right: -250px;
}

.main-sidebar {
    left: auto;
    right:0;
}
.custom-switch .custom-control-label::before{
    left:0 !important;
    right: -0.90rem;
}

/* Cards */

.card-header>.card-tools {
    right:auto;
    left:1rem;
}
.cards-header,.card-title{
    float: none !important;
}
.custom-control-label{
    padding: 0 10% 0 0;
}
.user-block img {
    float: right;
}

.attachment-block .attachment-img {
    float: right;
}

.attachment-block .attachment-pushed {
    margin-left: 0px;
    margin-right: 110px;
}

.card-comments .card-comment img, .img-lg, .img-md, .img-sm, .user-block.user-block-sm img {
    float: right;
}

.card-comments .comment-text {
    margin-right: 40px;
    margin-left: 0;
}

.card-comments .card-comment img+.img-push, .img-sm+.img-push, .user-block.user-block-sm img+.img-push {
    margin-left: 0px;
    margin-right: 40px;
}

.user-block .comment, .user-block .description, .user-block .username {
    margin-right: 50px;
    margin-left: 0px;
}

.btn-group-vertical {
    align-items: center;
}


/*------------------------- Form ----------------------------*/
.select2-container .select2-search--inline {
    float: right;
}

.select2-container--default .select2-search--inline .select2-search__field {
    text-align: right;
}

/*----------------------- Extra Page ---------------------------*/
.error-page>.headline {
    float: right;
}

.error-page>.error-content {
    margin-right: 190px;
    margin-left: 0;
}

.lockscreen-image {
    left: auto;
    right:-10px;
}

.lockscreen-credentials {
    margin-left: 0px;
    margin-right: 70px;
}

.nav {
    padding-inline-start: 0px !important;
}
.box-body{
    text-align: center;
}
/*---------------------------------- Persian Date Picker ---------------------------------- */

.datepicker-plot-area {
    font-family: 'Vazir', sans-serif;
}
.nav-item a{
    text-align: right;
}
.nav-item i{
    text-align: left;
}
